Index: base/applications/calc/lang/ru-RU.rc
===================================================================
--- base/applications/calc/lang/ru-RU.rc	(revision 72075)
+++ base/applications/calc/lang/ru-RU.rc	(working copy)
@@ -307,66 +307,66 @@
 
 IDR_MENU_SCIENTIFIC_1 MENU
 BEGIN
-    POPUP "Правка"
+    POPUP "&Правка"
     BEGIN
-        MENUITEM "Копировать\tCTRL-C", IDM_EDIT_COPY
-        MENUITEM "Вставить\tCTRL-V", IDM_EDIT_PASTE
+        MENUITEM "&Копировать\tCTRL-C", IDM_EDIT_COPY
+        MENUITEM "Вст&авить\tCTRL-V", IDM_EDIT_PASTE
     END
-    POPUP "Вид"
+    POPUP "В&ид"
     BEGIN
         MENUITEM "Обычный", IDM_VIEW_STANDARD
         MENUITEM "Научный", IDM_VIEW_SCIENTIFIC
         MENUITEM "Преобразование", IDM_VIEW_CONVERSION
         MENUITEM SEPARATOR
-        MENUITEM "Шестнадцатеричный\tF5", IDM_VIEW_HEX, CHECKED
-        MENUITEM "Десятичный\tF6", IDM_VIEW_DEC, CHECKED
-        MENUITEM "Восьмеричный\tF7", IDM_VIEW_OCT, CHECKED
-        MENUITEM "Двоичный\tF8", IDM_VIEW_BIN, CHECKED
+        MENUITEM "&Шестнадцатеричный\tF5", IDM_VIEW_HEX, CHECKED
+        MENUITEM "&Десятичный\tF6", IDM_VIEW_DEC, CHECKED
+        MENUITEM "&Восьмеричный\tF7", IDM_VIEW_OCT, CHECKED
+        MENUITEM "Двои&чный\tF8", IDM_VIEW_BIN, CHECKED
         MENUITEM SEPARATOR
-        MENUITEM "Градусы\tF2", IDM_VIEW_DEG, CHECKED
-        MENUITEM "Радианы\tF3", IDM_VIEW_RAD, CHECKED
-        MENUITEM "Грады\tF4", IDM_VIEW_GRAD, CHECKED
+        MENUITEM "&Градусы\tF2", IDM_VIEW_DEG, CHECKED
+        MENUITEM "Радиа&ны\tF3", IDM_VIEW_RAD, CHECKED
+        MENUITEM "Гр&ады\tF4", IDM_VIEW_GRAD, CHECKED
         MENUITEM SEPARATOR
         MENUITEM "Количество цифр в группе", IDM_VIEW_GROUP, CHECKED
     END
-    POPUP "Справка"
+    POPUP "&Справка"
     BEGIN
-        MENUITEM "Вызов справки", IDM_HELP_HELP
+        MENUITEM "&Вызов справки", IDM_HELP_HELP
         MENUITEM SEPARATOR
-        MENUITEM "О программе", IDM_HELP_ABOUT
+        MENUITEM "&О программе", IDM_HELP_ABOUT
     END
 END
 
 IDR_MENU_SCIENTIFIC_2 MENU
 BEGIN
-    POPUP "Правка"
+    POPUP "&Правка"
     BEGIN
-        MENUITEM "Копировать\tCTRL-C", IDM_EDIT_COPY
-        MENUITEM "Вставить\tCTRL-V", IDM_EDIT_PASTE
+        MENUITEM "&Копировать\tCTRL-C", IDM_EDIT_COPY
+        MENUITEM "Вст&авить\tCTRL-V", IDM_EDIT_PASTE
     END
-    POPUP "Вид"
+    POPUP "В&ид"
     BEGIN
         MENUITEM "Обычный", IDM_VIEW_STANDARD
         MENUITEM "Научный", IDM_VIEW_SCIENTIFIC
         MENUITEM "Преобразование", IDM_VIEW_CONVERSION
         MENUITEM SEPARATOR
-        MENUITEM "Шестнадцатеричный\tF5", IDM_VIEW_HEX, CHECKED
-        MENUITEM "Десятичный\tF6", IDM_VIEW_DEC, CHECKED
-        MENUITEM "Восьмеричный\tF7", IDM_VIEW_OCT, CHECKED
-        MENUITEM "Двоичный\tF8", IDM_VIEW_BIN, CHECKED
+        MENUITEM "&Шестнадцатеричный\tF5", IDM_VIEW_HEX, CHECKED
+        MENUITEM "&Десятичный\tF6", IDM_VIEW_DEC, CHECKED
+        MENUITEM "&Восьмеричный\tF7", IDM_VIEW_OCT, CHECKED
+        MENUITEM "Двои&чный\tF8", IDM_VIEW_BIN, CHECKED
         MENUITEM SEPARATOR
-        MENUITEM "8 байт\tF12", IDM_VIEW_QWORD, CHECKED
-        MENUITEM "4 байт\tF2", IDM_VIEW_DWORD, CHECKED
-        MENUITEM "2 байт\tF3", IDM_VIEW_WORD, CHECKED
-        MENUITEM "1 байт\tF4", IDM_VIEW_BYTE, CHECKED
+        MENUITEM "&8 байт\tF12", IDM_VIEW_QWORD, CHECKED
+        MENUITEM "&4 байт\tF2", IDM_VIEW_DWORD, CHECKED
+        MENUITEM "&2 байт\tF3", IDM_VIEW_WORD, CHECKED
+        MENUITEM "&1 байт\tF4", IDM_VIEW_BYTE, CHECKED
         MENUITEM SEPARATOR
         MENUITEM "Количество цифр в группе", IDM_VIEW_GROUP, CHECKED
     END
-    POPUP "Справка"
+    POPUP "&Справка"
     BEGIN
-        MENUITEM "Вызов справки", IDM_HELP_HELP
+        MENUITEM "&Вызов справки", IDM_HELP_HELP
         MENUITEM SEPARATOR
-        MENUITEM "О программе", IDM_HELP_ABOUT
+        MENUITEM "&О программе", IDM_HELP_ABOUT
     END
 END
 
@@ -374,10 +374,10 @@
 BEGIN
     POPUP "Правка"
     BEGIN
-        MENUITEM "Копировать\tCTRL-C", IDM_EDIT_COPY
-        MENUITEM "Вставить\tCTRL-V", IDM_EDIT_PASTE
+        MENUITEM "&Копировать\tCTRL-C", IDM_EDIT_COPY
+        MENUITEM "Вст&авить\tCTRL-V", IDM_EDIT_PASTE
     END
-    POPUP "Вид"
+    POPUP "В&ид"
     BEGIN
         MENUITEM "Обычный", IDM_VIEW_STANDARD
         MENUITEM "Научный", IDM_VIEW_SCIENTIFIC
@@ -385,11 +385,11 @@
         MENUITEM SEPARATOR
         MENUITEM "Количество цифр в группе", IDM_VIEW_GROUP, CHECKED
     END
-    POPUP "Справка"
+    POPUP "&Справка"
     BEGIN
-        MENUITEM "Вызов справки", IDM_HELP_HELP
+        MENUITEM "&Вызов справки", IDM_HELP_HELP
         MENUITEM SEPARATOR
-        MENUITEM "О программе", IDM_HELP_ABOUT
+        MENUITEM "&О программе", IDM_HELP_ABOUT
     END
 END
 
Index: base/applications/charmap/lang/ru-RU.rc
===================================================================
--- base/applications/charmap/lang/ru-RU.rc	(revision 72075)
+++ base/applications/charmap/lang/ru-RU.rc	(working copy)
@@ -6,18 +6,18 @@
 FONT 8, "MS Shell Dlg", 0, 0
 STYLE DS_SHELLFONT | WS_CHILD | WS_VISIBLE
 BEGIN
-    LTEXT "Шрифт:", IDC_STATIC, 6, 7, 27, 9
+    LTEXT "&Шрифт:", IDC_STATIC, 6, 7, 27, 9
     COMBOBOX IDC_FONTCOMBO, 36, 5, 210, 210, WS_CHILD | WS_VISIBLE |
              WS_VSCROLL | CBS_DROPDOWNLIST | CBS_SORT | CBS_HASSTRINGS
-    PUSHBUTTON "Справка", IDC_CMHELP, 249, 5, 35, 13
+    PUSHBUTTON "&Справка", IDC_CMHELP, 249, 5, 35, 13
     CONTROL "", IDC_FONTMAP, "FontMapWnd", WS_CHILD | WS_VISIBLE | WS_TABSTOP |
             WS_VSCROLL, 20, 22, 266, 156
-    LTEXT "Для копирования:", IDC_STATIC, 6, 188, 95, 9
+    LTEXT "Д&ля копирования:", IDC_STATIC, 6, 188, 95, 9
     CONTROL "", IDC_TEXTBOX, RICHEDIT_CLASS, ES_AUTOHSCROLL | WS_BORDER |
             WS_CHILD | WS_VISIBLE | WS_TABSTOP, 74, 186, 114, 13
-    DEFPUSHBUTTON "Выбрать", IDC_SELECT, 194, 186, 44, 13
-    PUSHBUTTON "Копировать", IDC_COPY, 242, 186, 44, 13, WS_DISABLED
-    CONTROL "Дополнительные параметры", IDC_CHECK_ADVANCED, "Button", BS_AUTOCHECKBOX |
+    DEFPUSHBUTTON "&Выбрать", IDC_SELECT, 194, 186, 44, 13
+    PUSHBUTTON "&Копировать", IDC_COPY, 242, 186, 44, 13, WS_DISABLED
+    CONTROL "&Дополнительные параметры", IDC_CHECK_ADVANCED, "Button", BS_AUTOCHECKBOX |
             WS_TABSTOP, 8, 208, 110, 10
 END
 
@@ -25,14 +25,14 @@
 STYLE DS_SHELLFONT | WS_CHILD
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "Набор символов:", IDC_STATIC, 8, 8, 55, 8
+    LTEXT "&Набор символов:", IDC_STATIC, 8, 8, 55, 8
     COMBOBOX IDC_COMBO_CHARSET, 72, 4, 116, 80, CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
-    LTEXT "Группировка:", IDC_STATIC, 8, 28, 50, 8
+    LTEXT "&Группировка:", IDC_STATIC, 8, 28, 50, 8
     COMBOBOX IDC_COMBO_GROUPBY, 72, 24, 116, 80, CBS_DROPDOWNLIST | WS_VSCROLL | WS_TABSTOP
     PUSHBUTTON "Найти", IDC_BUTTON_SEARCH, 200, 44, 50, 14
     EDITTEXT IDC_EDIT_SEARCH, 72, 44, 116, 14, ES_AUTOHSCROLL
-    LTEXT "Поиск:", IDC_STATIC, 8, 48, 42, 8
-    LTEXT "Юникод:", IDC_STATIC, 200, 8, 30, 8
+    LTEXT "П&оиск:", IDC_STATIC, 8, 48, 42, 8
+    LTEXT "&Юникод:", IDC_STATIC, 200, 8, 30, 8
     EDITTEXT IDC_EDIT_UNICODE, 236, 4, 28, 12, ES_AUTOHSCROLL
 END
 
@@ -42,7 +42,7 @@
 STYLE DS_SHELLFONT | WS_BORDER | WS_DLGFRAME | WS_SYSMENU | DS_MODALFRAME
 BEGIN
     LTEXT "Таблица символов v0.1\nCopyright (C) 2007 Ged Murphy (gedmurphy@reactos.org)", IDC_STATIC, 48, 7, 150, 36
-    PUSHBUTTON "Закрыть", IDOK, 75, 162, 44, 15
+    PUSHBUTTON "&Закрыть", IDOK, 75, 162, 44, 15
     ICON IDI_ICON, IDC_STATIC, 10, 10, 7, 30
     EDITTEXT IDC_LICENSE_EDIT, 8, 44, 194, 107, WS_VISIBLE | WS_VSCROLL |
              WS_TABSTOP | ES_READONLY | ES_MULTILINE
Index: base/applications/clipbrd/clipbrd.rc
===================================================================
--- base/applications/clipbrd/clipbrd.rc	(revision 72075)
+++ base/applications/clipbrd/clipbrd.rc	(working copy)
@@ -31,6 +31,9 @@
 #ifdef LANGUAGE_RO_RO
     #include "lang/ro-RO.rc"
 #endif
+#ifdef LANGUAGE_RU_RU
+    #include "lang/ru-RU.rc"
+#endif
 #ifdef LANGUAGE_TR_TR
     #include "lang/tr-TR.rc"
 #endif
Index: base/applications/clipbrd/lang/ru-RU.rc
===================================================================
--- base/applications/clipbrd/lang/ru-RU.rc	(nonexistent)
+++ base/applications/clipbrd/lang/ru-RU.rc	(working copy)
@@ -0,0 +1,65 @@
+LANGUAGE LANG_RUSSIAN, SUBLANG_DEFAULT
+
+ID_ACCEL ACCELERATORS
+BEGIN
+    VK_DELETE, CMD_DELETE, VIRTKEY
+END
+
+MAIN_MENU MENU
+BEGIN
+    POPUP "&Файл"
+    BEGIN
+        MENUITEM "&Открыть...", CMD_OPEN
+        MENUITEM "Сохранить &как...", CMD_SAVE_AS
+        MENUITEM SEPARATOR
+        MENUITEM "В&ыход", CMD_EXIT
+    END
+    POPUP "&Правка"
+    BEGIN
+        MENUITEM "&Удалить\tDel", CMD_DELETE
+    END
+    POPUP "&Вид"
+    BEGIN
+        MENUITEM "&Автоматически", CMD_AUTOMATIC
+    END
+    POPUP "&Справка"
+    BEGIN
+        MENUITEM "&Вызов справки", CMD_HELP
+        MENUITEM SEPARATOR
+        MENUITEM "&О программе", CMD_ABOUT
+    END
+END
+
+STRINGTABLE
+BEGIN
+    STRING_CLIPBOARD "Просмотр буфера обмена"
+    STRING_CLIPFILE  "Элемент буфера обмена"
+    STRING_DELETE_MSG "Очистить содержимое буфера обмена?"
+    STRING_DELETE_TITLE "Очистить буфер обмена"
+    STRING_FORMAT_NT "Файлы буфера обмена ReactOS (*.clp)"
+    STRING_FORMAT_GEN "Файлы буфера обмена (*.clp)"
+END
+
+STRINGTABLE
+BEGIN
+    STRING_CF_UNKNOWN "Неизвестный формат"
+    STRING_CF_TEXT "Текст"
+    STRING_CF_BITMAP "Точечный рисунок"
+    STRING_CF_OEMTEXT "OEM текст"
+    STRING_CF_UNICODETEXT "Юникод текст"
+    STRING_CF_DIB "DIB точечный рисунок"
+    STRING_CF_LOCALE "Locale Data"
+    STRING_CF_ENHMETAFILE "Enhanced Metafile"
+    STRING_CF_METAFILEPICT "Metafile"
+    STRING_CF_PALETTE "Цветовая палитра"
+    STRING_CF_DIBV5 "DIB точечный рисунок (Версия 5)"
+    STRING_CF_SYLK "Symbolic Link Format"
+    STRING_CF_DIF "Data Interchange Format"
+    STRING_CF_HDROP "Drop Data"
+END
+
+STRINGTABLE
+BEGIN
+    ERROR_UNSUPPORTED_FORMAT "Буфер обмена содержит данные, которые невозможно отобразить."
+    ERROR_INVALID_FILE_FORMAT "Выбранный файл не является файлом буфера обмена."
+END
Index: base/applications/cmdutils/clip/lang/ru-RU.rc
===================================================================
--- base/applications/cmdutils/clip/lang/ru-RU.rc	(revision 72075)
+++ base/applications/cmdutils/clip/lang/ru-RU.rc	(working copy)
@@ -7,5 +7,5 @@
     IDS_USAGE "\nВведите ""CLIP /?"" для получения справки по использованию.\n"
     IDS_HELP "\nПеренаправляет вывод от утилит командной строки в буфер обмена.\n\n\
 CLIP [/?]\n\n\
-    /?  Вывод справки по использованию..\n"
+    /?  Вывод справки по использованию.\n"
 END
Index: base/applications/cmdutils/reg/lang/ru-RU.rc
===================================================================
--- base/applications/cmdutils/reg/lang/ru-RU.rc	(revision 72075)
+++ base/applications/cmdutils/reg/lang/ru-RU.rc	(working copy)
@@ -12,24 +12,24 @@
     STRING_NO_REMOTE, "Ошибка: Невозможно добавить ключи на удаленной машине\n"
     STRING_CANNOT_FIND, "Ошибка: Не удалось найти указанный ключ реестра или значение\n"
     STRING_UNSUPPORTED_TYPE, "Ошибка: Неподдерживаемый тип\n"
-    STRING_MISSING_INTEGER, "reg: The option [/d] must be followed by a valid integer\n"
-    STRING_MISSING_HEXDATA, "reg: The option [/d] must be followed by a valid hexadecimal value\n"
+    STRING_MISSING_INTEGER, "Ошибка: Задайте допустимое целочисленное значение параметра [/d]\n"
+    STRING_MISSING_HEXDATA, "Ошибка: Задайте допустимое шестнадцатеричное значение параметра [/d]\n"
     STRING_UNHANDLED_TYPE, "reg: Unhandled registry data type [/t 0x%1!x!, /d %2]\n"
-    STRING_OVERWRITE_VALUE, "The registry value '%1' already exists. Do you want to overwrite it?"
+    STRING_OVERWRITE_VALUE, "Параметр '%1' уже существует. Заменить?"
     STRING_YESNO, " (Yes|No)"
     STRING_YES, "Y"
     STRING_NO, "N"
-    STRING_CANCELLED, "The registry operation was cancelled\n"
-    STRING_DEFAULT_VALUE, "(Default)"
-    STRING_DELETE_VALUE, "Are you sure you want to delete the registry value '%1'?"
-    STRING_DELETE_VALUEALL, "Are you sure you want to delete all registry values in '%1'?"
-    STRING_DELETE_SUBKEY, "Are you sure you want to delete the registry key '%1'?"
+    STRING_CANCELLED, "Операция отменена\n"
+    STRING_DEFAULT_VALUE, "(По умолчанию)"
+    STRING_DELETE_VALUE, "Удалить раздел реестра '%1' без возможности восстановления?"
+    STRING_DELETE_VALUEALL, "Удалить все параметры из раздела реестра '%1'?"
+    STRING_DELETE_SUBKEY, "Удалить параметр реестра '%1' без возможности восстановления?"
     STRING_INVALID_STRING, "reg: The option [/d] must be followed by a valid string\n"
     STRING_VALUEALL_FAILED, "reg: Unable to delete all registry values in '%1'. An unexpected error occurred.\n"
     STRING_GENERAL_FAILURE, "reg: Unable to complete the specified operation. An unexpected error occurred.\n"
-    STRING_MATCHES_FOUND, "Search complete. Number of matches found: %1!d!\n"
-    STRING_INVALID_SYNTAX, "reg: Invalid syntax. "
-    STRING_INVALID_OPTION, "reg: Invalid option [%1]. "
-    STRING_REG_HELP, "Type ""REG /?"" for help.\n"
-    STRING_FUNC_HELP, "Type ""REG %1 /?"" for help.\n"
+    STRING_MATCHES_FOUND, "Поиск завершен. Количество совпадений: %1!d!\n"
+    STRING_INVALID_SYNTAX, "Ошибка: Неверный синтаксис. "
+    STRING_INVALID_OPTION, "Ошибка: Недопустимый аргумент или параметр [%1]. "
+    STRING_REG_HELP, "Введите ""REG /?"" для получения справки по использованию..\n"
+    STRING_FUNC_HELP, "Введите ""REG %1 /?"" для получения справки по использованию..\n"
 }
Index: base/applications/cmdutils/taskkill/lang/ru-RU.rc
===================================================================
--- base/applications/cmdutils/taskkill/lang/ru-RU.rc	(revision 72075)
+++ base/applications/cmdutils/taskkill/lang/ru-RU.rc	(working copy)
@@ -15,7 +15,7 @@
     STRING_TERM_PID_SEARCH, "Процесс, с идентификатором %1!u! принудительно завершен.\n"
     STRING_TERM_PROC_SEARCH, "Процесс ""%1"" с идентификатором %2!u! принудительно завершен.\n"
     STRING_SEARCH_FAILED, "Ошибка: Не удается найти процесс ""%1"".\n"
-    STRING_ENUM_FAILED, "Ошибка: Unable to enumerate the process list.\n"
+    STRING_ENUM_FAILED, "Ошибка: Не удается получить список процессов.\n"
     STRING_TERMINATE_FAILED, "Ошибка: Не удается завершить процесс ""%1"".\n"
     STRING_SELF_TERMINATION, "Ошибка: Процесс не может завершить сам себя.\n"
 }
Index: base/applications/cmdutils/wmic/lang/ru-RU.rc
===================================================================
--- base/applications/cmdutils/wmic/lang/ru-RU.rc	(revision 72075)
+++ base/applications/cmdutils/wmic/lang/ru-RU.rc	(working copy)
@@ -5,5 +5,5 @@
     STRING_CMDLINE_NOT_SUPPORTED, "Ошибка: Командная строка не поддерживается\n"
     STRING_ALIAS_NOT_FOUND, "Ошибка: Псевдоним не найден\n"
     STRING_INVALID_QUERY, "Ошибка: Неверный запрос\n"
-    STRING_INVALID_PATH, "Invalid syntax for PATH\n"
+    STRING_INVALID_PATH, "Неверный синтаксис PATH\n"
 }
Index: base/applications/dxdiag/lang/ru-RU.rc
===================================================================
--- base/applications/dxdiag/lang/ru-RU.rc	(revision 72075)
+++ base/applications/dxdiag/lang/ru-RU.rc	(working copy)
@@ -8,8 +8,8 @@
 BEGIN
     CONTROL "Tab1", IDC_TAB_CONTROL, "SysTabControl32", WS_TABSTOP, 2, 2, 474, 250
     PUSHBUTTON "&Справка", IDC_BUTTON_HELP, 2, 260, 50, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
-    DEFPUSHBUTTON "&Следующая страница", IDC_BUTTON_NEXT, 237, 260, 70, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
-    PUSHBUTTON "С&охранить всю информацию...", IDC_BUTTON_SAVE_INFO, 311, 260, 110, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
+    DEFPUSHBUTTON "&Следующая страница", IDC_BUTTON_NEXT, 207, 260, 90, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
+    PUSHBUTTON "С&охранить всю информацию...", IDC_BUTTON_SAVE_INFO, 301, 260, 120, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP | WS_DISABLED
     PUSHBUTTON "&Выход", IDC_BUTTON_EXIT, 425, 260, 50, 14, WS_CHILD | WS_VISIBLE | WS_TABSTOP
 END
 
@@ -141,7 +141,7 @@
     EDITTEXT IDC_MIDI_DLS_COLLECTION, 105, 0, 250, 10, ES_LEFT | ES_READONLY | NOT WS_BORDER | NOT WS_TABSTOP | ES_AUTOHSCROLL
     GROUPBOX "Звуковые порты", IDC_STATIC, 5, 10, 452, 85
     GROUPBOX "Возможности ReactX", IDC_STATIC, 5, 97, 452, 70
-    LTEXT "Default Port Acceleration:", IDC_STATIC, 15, 120, 95, 17
+    LTEXT "Порт ускорения по умолчанию:", IDC_STATIC, 15, 120, 95, 17
     LTEXT "", IDC_STATIC_DEFAULT_PORT_ACCELERATION, 115, 120, 50, 10
     PUSHBUTTON "Выключить", IDC_BUTTON_DISABLEDMUSIC, 75, 135, 80, 14, WS_DISABLED
     LTEXT "Проверить с использованием этого порта:", IDC_STATIC, 180, 105, 100, 10
@@ -170,7 +170,7 @@
 BEGIN
     GROUPBOX "Зарегистрированные поставщики DirectPlay", IDC_STATIC, 5, 0, 452, 75
     CONTROL "", IDC_LIST_PROVIDER, "SysListView32", LVS_REPORT | WS_CHILD | WS_BORDER | WS_TABSTOP, 15, 12, 432, 55
-    GROUPBOX "Registered Lobbyable DirectPlay Applications", IDC_STATIC, 5, 77, 452, 55
+    GROUPBOX "Зарегистрированные DirectPlay приложения", IDC_STATIC, 5, 77, 452, 55
     GROUPBOX "Возможности ReactX", IDC_STATIC, 5, 133, 452, 35
     PUSHBUTTON "Настройки голоса DirectPlay", IDC_BUTTON_VOICE_OPTIONS, 10, 145, 90, 14, WS_DISABLED
     PUSHBUTTON "Проверить DirectPlay", IDC_BUTTON_TESTDPLAY, 130, 145, 80, 14, WS_DISABLED
@@ -182,11 +182,11 @@
 STYLE DS_SHELLFONT | DS_CONTROL | WS_CHILD | WS_CLIPCHILDREN
 FONT 8, "MS Shell Dlg"
 BEGIN
-    LTEXT "Still can't find the information you're looking for? Here are some additional things you can do:", IDC_STATIC, 5, 0, 300, 10
+    LTEXT "До сих пор не можете найти информацию, которую Вы ищете? Вот некоторые дополнительные вещи, которые вы можете сделать:", IDC_STATIC, 5, 0, 300, 10
     PUSHBUTTON "Системная информация", IDC_BUTTON_SYSINFO, 5, 20, 80, 14, WS_DISABLED
     LTEXT "Показать дополнительную системную информацию", IDC_STATIC, 90, 23, 300, 10
-    PUSHBUTTON "Refresh Rate Override", IDC_BUTTON_DDRAW_REFRESH, 5, 40, 80, 14, WS_DISABLED
-    LTEXT "Overrides the Refresh Rate for DirectDraw", IDC_STATIC, 90, 43, 300, 10
+    PUSHBUTTON "Переопределить частоту обновления ", IDC_BUTTON_DDRAW_REFRESH, 5, 40, 80, 14, WS_DISABLED
+    LTEXT "Переопределяет частоту обновления DirectDraw", IDC_STATIC, 90, 43, 300, 10
 END
 
 STRINGTABLE
Index: base/applications/games/spider/lang/ru-RU.rc
===================================================================
--- base/applications/games/spider/lang/ru-RU.rc	(revision 72075)
+++ base/applications/games/spider/lang/ru-RU.rc	(working copy)
@@ -50,7 +50,7 @@
     IDS_SPI_NAME "Пасьянс ""Паук"""
     IDS_SPI_ABOUT "Пасьянс ""Паук"", Gregor Schneider\n\nCardLib версии 1.0"
     IDS_SPI_QUIT "Выйти из текущей игры?"
-    IDS_SPI_WIN "Поздравляем, вы выйграли!"
+    IDS_SPI_WIN "Поздравляем, вы выиграли!"
     IDS_SPI_DEAL "Попробовать снова?"
 END
 
Index: base/applications/magnify/lang/ru-RU.rc
===================================================================
--- base/applications/magnify/lang/ru-RU.rc	(revision 72075)
+++ base/applications/magnify/lang/ru-RU.rc	(working copy)
@@ -35,7 +35,7 @@
 BEGIN
     DEFPUSHBUTTON "В&ыход", IDOK, 94, 158, 50, 14
     PUSHBUTTON "&Справка", IDC_BUTTON_HELP, 34, 158, 50, 14
-    LTEXT "Увеличение:", IDC_STATIC, 6, 8, 68, 8
+    LTEXT "&Увеличение:", IDC_STATIC, 6, 8, 68, 8
     COMBOBOX IDC_ZOOM, 92, 6, 85, 66,CBS_DROPDOWNLIST | CBS_SORT | WS_VSCROLL | WS_TABSTOP
     GROUPBOX "Слежение", IDC_STATIC, 7, 25, 170, 59
     GROUPBOX "Представление", IDC_STATIC, 7, 87, 170, 57
Index: base/applications/mmc/lang/ru-RU.rc
===================================================================
--- base/applications/mmc/lang/ru-RU.rc	(revision 72075)
+++ base/applications/mmc/lang/ru-RU.rc	(working copy)
@@ -7,7 +7,7 @@
     POPUP "&Файл"
     BEGIN
         MENUITEM "&Создать\tCtrl+N", IDM_FILE_NEW
-        MENUITEM "Open\tStrg+O", IDM_FILE_OPEN
+        MENUITEM "&Открыть...\tCtrl+O", IDM_FILE_OPEN
         MENUITEM SEPARATOR
         MENUITEM "&Выход\tAlt+F4", IDM_FILE_EXIT
     END
@@ -22,15 +22,15 @@
     POPUP "&Файл"
     BEGIN
         MENUITEM "&Создать\tCtrl+N", IDM_FILE_NEW
-        MENUITEM "Open\tStrg+O", IDM_FILE_OPEN
-        MENUITEM "Save", IDM_FILE_SAVE
-        MENUITEM "Save as...", IDM_FILE_SAVEAS
+        MENUITEM "&Открыть...\tCtrl+O", IDM_FILE_OPEN
+        MENUITEM "Со&хранить", IDM_FILE_SAVE
+        MENUITEM "Сохр&анить как...", IDM_FILE_SAVEAS
         MENUITEM SEPARATOR
         MENUITEM "&Выход\tAlt+F4", IDM_FILE_EXIT
     END
     POPUP "&Окно"
     BEGIN
-        MENUITEM "Сверху вниз", IDM_WINDOWS_LIST
+        MENUITEM "&Сверху вниз", IDM_WINDOWS_LIST
     END
     POPUP "&Справка"
     BEGIN
@@ -41,5 +41,5 @@
 STRINGTABLE
 BEGIN
     IDS_APPTITLE "Консоль управления ReactOS"
-    IDS_CONSOLETITLE "Console%1!u!"
+    IDS_CONSOLETITLE "Консоль%1!u!"
 END
Index: base/applications/mplay32/lang/ru-RU.rc
===================================================================
--- base/applications/mplay32/lang/ru-RU.rc	(revision 72075)
+++ base/applications/mplay32/lang/ru-RU.rc	(working copy)
@@ -44,14 +44,14 @@
 
 STRINGTABLE
 BEGIN
-    IDS_MODE_UNKNOWN "Unknown"
-    IDS_MODE_OPEN "Opened"
-    IDS_MODE_STOP "Stopped"
-    IDS_MODE_PLAY "Playing"
-    IDS_MODE_PAUSE "Paused"
-    IDS_MODE_RECORD "Recording"
-    IDS_MODE_SEEK "Seeking"
-    IDS_MODE_NOT_READY "Not ready"
+    IDS_MODE_UNKNOWN "Неизвестно"
+    IDS_MODE_OPEN "Открыт"
+    IDS_MODE_STOP "Остновлен"
+    IDS_MODE_PLAY "Воспроизводится"
+    IDS_MODE_PAUSE "Приостановлен"
+    IDS_MODE_RECORD "Записывает"
+    IDS_MODE_SEEK "Перематывает"
+    IDS_MODE_NOT_READY "Не готов"
     IDS_ALL_TYPES_FILTER "Все поддерживаемые"
     IDS_TOOLTIP_PLAY "Воспроизведение"
     IDS_TOOLTIP_STOP "Остановить"
@@ -60,7 +60,7 @@
     IDS_TOOLTIP_SEEKBACK "Перемотка назад"
     IDS_TOOLTIP_SEEKFORW "Перемотка вперед"
     IDS_TOOLTIP_FORWARD "Вперед"
-    IDS_TOOLTIP_PAUSE "Pause"
+    IDS_TOOLTIP_PAUSE "Приостановить"
     IDS_APPTITLE "Проигрыватель ReactOS"
     IDS_PLAY "Воспроизвести"
     IDS_DEFAULTMCIERRMSG "Неизвестная ошибка."
Index: base/applications/mscutils/eventvwr/lang/ru-RU.rc
===================================================================
--- base/applications/mscutils/eventvwr/lang/ru-RU.rc	(revision 72075)
+++ base/applications/mscutils/eventvwr/lang/ru-RU.rc	(working copy)
@@ -8,10 +8,10 @@
     BEGIN
         MENUITEM "&Открыть...", IDM_OPEN_EVENTLOG
         MENUITEM "Сохранить &журнал событий как...", IDM_SAVE_EVENTLOG
-        MENUITEM "Close", IDM_CLOSE_EVENTLOG
+        MENUITEM "Закрыть", IDM_CLOSE_EVENTLOG
         MENUITEM SEPARATOR
         MENUITEM "Очистить &все события", IDM_CLEAR_EVENTS
-        MENUITEM "&Rename\tF2", IDM_RENAME_EVENTLOG
+        MENUITEM "&Переименовать\tF2", IDM_RENAME_EVENTLOG
         MENUITEM "Настройки ж&урнала...", IDM_EVENTLOG_SETTINGS
         MENUITEM SEPARATOR
         MENUITEM "В&ыход", IDM_EXIT
@@ -92,9 +92,9 @@
     EDITTEXT IDC_LOGFILE, 67, 39, 178, 12, ES_LEFT | ES_AUTOHSCROLL | ES_READONLY | WS_CHILD | WS_VISIBLE | WS_BORDER | WS_TABSTOP
     LTEXT "Size:", IDC_STATIC, 7, 57, 60, 8
     EDITTEXT IDC_SIZE_LABEL, 67, 57, 178, 12, ES_LEFT | ES_READONLY | NOT WS_BORDER | NOT WS_TABSTOP | ES_AUTOHSCROLL
-    LTEXT "Created:", IDC_STATIC, 7, 69, 60, 8
+    LTEXT "Создан:", IDC_STATIC, 7, 69, 60, 8
     EDITTEXT IDC_CREATED_LABEL, 67, 69, 178, 12, ES_LEFT | ES_READONLY | NOT WS_BORDER | NOT WS_TABSTOP | ES_AUTOHSCROLL
-    LTEXT "Modified:", IDC_STATIC, 7, 81, 60, 8
+    LTEXT "Изменен:", IDC_STATIC, 7, 81, 60, 8
     EDITTEXT IDC_MODIFIED_LABEL, 67, 81, 178, 12, ES_LEFT | ES_READONLY | NOT WS_BORDER | NOT WS_TABSTOP | ES_AUTOHSCROLL
     LTEXT "Accessed:", IDC_STATIC, 7, 93, 60, 8
     EDITTEXT IDC_ACCESSED_LABEL, 67, 93, 178, 12, ES_LEFT | ES_READONLY | NOT WS_BORDER | NOT WS_TABSTOP | ES_AUTOHSCROLL
@@ -114,7 +114,7 @@
     CONTROL "Do &not overwrite events\n(clear log manually)", IDC_NO_OVERWRITE, "Button", BS_AUTORADIOBUTTON | BS_MULTILINE | WS_GROUP | WS_TABSTOP, 17, 180, 143, 20
     PUSHBUTTON "&Restore Defaults", IDC_RESTOREDEFAULTS, 166, 183, 70, 14
     AUTOCHECKBOX "Using a lo&w-speed connection", IDC_LOW_SPEED_CONNECTION, 7, 217, 167, 10
-    PUSHBUTTON "&Clear Log", ID_CLEARLOG, 195, 213, 50, 14
+    PUSHBUTTON "&Очистить журнал", ID_CLEARLOG, 195, 213, 50, 14
 END
 
 STRINGTABLE
@@ -146,7 +146,7 @@
 
 STRINGTABLE
 BEGIN
-    IDS_BYTES_FORMAT "bytes" // "%s bytes"
+    IDS_BYTES_FORMAT "байт" // "%s bytes"
     // "%1!ls! (%2!ls! bytes)"
 END
 
